package gov.va.med.cds.clinicaldata;

public class VhimVersionWrapper
{
    private String version;

    public String getVersion( )
    {
        return version;
    }

    public void setVersion( String version )
    {
        this.version = version;
    }
    
    @Override
    public String toString( )
    {
        return version;
    }
   
    @Override
    public int hashCode( )
    {
        return version.hashCode();
    }
    
    @Override
    public boolean equals( Object obj )
    {
        return version.equals( obj );
    }
}
